
body{
    overflow: hidden;
   }
  


.advice_banner{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    overflow: hidden;
}

.advice_banner img{
    width: 100%;
    height: auto;
}





.advice_banner    #scrollingDiv{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
    bottom: 0;
  
    
   transition:bottom 1s ease;
  
  }


  .advice_banner2{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
  }

  .advice_banner2 img{
    width: 100%;
    height: auto;
  }




.advice01{
  width: 100%;
  display: block;
  margin: 0 auto;
  padding-top: 100px;
  box-sizing: border-box;
  background-color: #F1F1F3;

}

.advice01s{
    width: 1200px;
    height: 400px;
    display: block;
    margin: 0 auto;
}


.advice01 input{
    width: 270px;
    height: 58px;
    border: 1px solid #fff;
    padding-left: 15px;
    border-radius: 10px;
    font-size: 23px;
    margin-right: 12px;


}



#message{
    width: 1200px;
    height: 116px;
    font-size: 28px;
    padding-top: 10px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 35px;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1px solid #fff;
}


.advice01 .btn{
    width: 200px;
    height: 58px;
    line-height: 58px;
    display: block;
    margin: 0 auto;
    background-color: #1A7FFF;
    color: #fff;
    cursor: pointer;
}



/* 更改输入框的 placeholder 文本颜色 */
input::placeholder,
textarea::placeholder {
  color: #BABABA; /* 或者你想要的任何颜色值 */
}
